 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-shape-1 {
  height: 332px;
  margin-top: 1px;
  margin-bottom: 0;
  --color-var: #f3e2cf;
}

.u-section-1 .u-shape-2 {
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -208px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1038px;
  margin: -541px 34px 159px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 0;
}

.u-section-1 .u-shape-3 {
  width: 354px;
  height: 2px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: 20px auto 0 0;
  padding: 16px 52px 16px 51px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 383px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 2.95% 13.87%;
  filter: none;
  width: 435px;
  height: 300px;
  margin: 27px 39px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 325px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 2.95% 13.87%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-size: auto 120%;
    min-height: 325px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: 120%;
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-shape-1 {
    height: 318px;
    margin-top: 3px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -238px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -653px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -23px;
    margin-right: 23px;
    margin-left: 2px;
  }

  .u-section-1 .u-shape-3 {
    height: 1px;
    margin-top: 28px;
    width: 100%;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 224px;
    margin-top: 0;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-2 .u-sheet-1 {
  min-height: 1253px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-accordion-1 {
  width: 800px;
  margin: 31px auto 60px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  line-height: 1.6;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  font-size: 1rem;
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 332px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-accordion-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-accordion-1 {
    width: 340px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 0.875rem;
  }
} .u-section-3 {
  --color-var: #d9d9d9;
}

.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 65px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-left: auto;
    margin-bottom: 46px;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 326px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 12px 70px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 70px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 31px;
  min-height: 16px;
  width: 189px;
  min-width: 124px;
  margin: 23px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-image-1 {
  min-height: 596px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 223px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    min-height: 491px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-4 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-4 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 513px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-shape-1 {
    width: 142px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -18px;
    margin-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 18px;
    padding-right: 105px;
    padding-bottom: 62px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }
}